WARNING During the installation process, you may be required to locate the original installation folder to install the patch. It is extremely important that you install the patch over the originally installed files. Not doing so will cause the function of the software to become inoperable.   PRODUCT SUPPORTS FSX, FSX Steam, Prepar3D v1 – v4 +   REQUIRED SOFTWARE